/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}


body {
	line-height: 1;
	font-family: "Trebuchet", "Lucida Sans Unicode", "Lucida Grande", san-serif;
	font-size: 62.5%;
	color: #ffffcc;
background: url(../images/red-bg.jpg) center;
}

topspace {
	padding-top: 15px; 
	
	}
	
.thanksline {
background-color: #85774f;
}
	
a.thanksgiving:link {
font-family:Lucida Sans, Arial, sans-serif;
font-size:15px;
font-style:normal;
font-weight:bold;
color: #ffffcc;
text-decoration:none;
}

a.thanksgiving:visited {
font-family:Lucida Sans, Arial, sans-serif;
font-size:15px;
font-style:normal;
font-weight:bold;
color: #ffffcc;
text-decoration:none;
}

a.thanksgiving:hover {
font-family:Lucida Sans, Arial, sans-serif;
font-size:15px;
font-style:normal;
font-weight:bold;
color: #ff8400;
}

a.thanksgiving:active {
font-family:Lucida Sans, Arial, sans-serif;
font-size:15px;
font-style:normal;
font-weight:bold;
color: #ffffcc;
text-decoration:none;
}

